/*@font-face { font-family: 'GibsonLightBold'; src: url('../fonts/gibson-semibold-webfont.eot'); src: url('../fonts/gibson-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gibson-semibold-webfont.woff') format('woff'), url('../fonts/gibson-semibold-webfont.ttf') format('truetype'), url('../fonts/gibson-semibold-webfont.svg#GibsonLightBold') format('svg'); font-weight: normal; font-style: normal;
}

@font-face { font-family: 'GibsonLightBold'; src: url('../fonts/gibson-semibold-webfont.eot'); src: url('../fonts/gibson-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gibson-semibold-webfont.woff') format('woff'), url('../fonts/gibson-semibold-webfont.ttf') format('truetype'), url('../fonts/gibson-semibold-webfont.svg#GibsonLightBold') format('svg'); font-weight: normal; font-style: normal;
}*/
@font-face { font-family: "Steelfish"; src: url('../../fonts/steelfish.eot'); src: url('../../fonts/steelfish.eot?#iefix') format('embedded-opentype'), url('../../fonts/steelfish.woff') format('woff'), url('../../fonts/steelfish.ttf') format('truetype'), url('../../fonts/steelfish.svg') format('svg'); font-weight: normal; font-style: normal; }
ol.five > li { margin: 0 14px; }
ol.five > li > a { width: 160px; height: 160px; -moz-border-radius: 160px; -webkit-border-radius: 160px; border-radius: 160px; background-position: center 2px; }
ol.five > li > a.five-s1 { background-image: url("../../images/fixfasten/icon_small-tall-furniture.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five > li > a.five-s1 { background-image: url("../../images/fixfasten/icon_small-tall-furniture@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five > li > a.five-s2 { background-image: url("../../images/fixfasten/icon_small-hot-water.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five > li > a.five-s2 { background-image: url("../../images/fixfasten/icon_small-hot-water@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five > li > a.five-s3 { background-image: url("../../images/fixfasten/icon_small-valuables.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five > li > a.five-s3 { background-image: url("../../images/fixfasten/icon_small-valuables@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five > li > a.five-s4 { background-image: url("../../images/fixfasten/icon_small-chimneys.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five > li > a.five-s4 { background-image: url("../../images/fixfasten/icon_small-chimneys@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five > li > a.five-s5 { background-image: url("../../images/fixfasten/icon_small_foundations.png"); }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { ol.five > li > a.five-s5 { background-image: url("../../images/fixfasten/icon_small_foundations@2x.png"); -webkit-background-size: 98px 98px; background-size: 98px 98px; } }
ol.five > li > a img { width: 70px; height: 70px; margin-left: -35px; top: 25px; }
ol.five > li > a > span { width: 144px; margin-left: -72px; font-size: 20px; top: 100px; background-position: center 30px; }

.nav-wrapper.fixed { position: fixed; top: -130px; }

nav .home { top: 10px; }
nav ul a { font-size: 38px; }

.tabset .tab .col { width: 395px; }

article.tab .video, article.tab .photo { width: 700px; }
article.tab ul.inventory { font-size: 14px; }
article.tab ul.inventory.inventory-4 li, article.tab ul.inventory.inventory-5 li { width: 139px; }
article.tab ul.inventory.inventory-4 li img, article.tab ul.inventory.inventory-5 li img { max-width: 139px; }
article.tab ul.inventory.inventory-4 { width: 628px; }
article.tab ul.inventory.inventory-5 { width: 786px; }
article.tab .tab-footer .related { padding: 30px 30px; }
article.tab .tab-footer .related li { margin: 0 1px; }
article.tab .tab-footer .bunnings p { width: 645px; }

.col-50 { width: 455px; float: left; }

.col-first { margin-right: 18px; }

.center-720 { width: 720px; display: block; margin: 0 auto; }
.center-720 p.intro { width: 100%; }
.center-720 *.center { text-align: center; }

.node-type-webform .center-720 h3 { font-size: 26px; }

aside .block { width: 311px; margin-right: 3px; }
aside .block a span { max-width: 180px; margin-top: 18px; }
aside .block img { max-width: 92px; border: 1px transparent solid; }

.video-select { width: 232px; }
.video-select a { padding: 20px 20px 10px 20px; width: 190px; }

.webform-client-form .form-text, .webform-client-form .form-textarea { padding: 0 5px; }
.webform-client-form .webform-component-textfield { float: left; }
.webform-client-form #webform-component-enter-your-town-city, .webform-client-form #webform-component-email { float: right; margin-right: 12px; }
